

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
12 Jan 2008 20:41:52 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.179])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0CCfoRY018794	for <[email-masked]>;
Sat, 12 Jan 2008 20:41:51 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so2452311waf.7 for
<[email-masked]>; Sat, 12 Jan 2008 04:41:49 -0800 (PST)
Received: by 10.142.179.12 with SMTP id b12mr2087244wff.88.1200141709931; Sat,
12 Jan 2008 04:41:49 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs60156wfi; Sat,
12 Jan 2008 04:41:49 -0800 (PST)
Received: by 10.100.239.11 with SMTP id m11mr9243784anh.70.1200141708483; Sat,
12 Jan 2008 04:41:48 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id h5si5583284roe.18.2008.01.12.04.41.45; Sat,
12 Jan 2008 04:41:48 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0A60CLo000242; Sat,
12 Jan 2008 06:33:08 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14394614 for [email-masked]; Sat,
12 Jan 2008 06:33:08 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0CCX7ah002066 for
<[email-masked]>; Sat, 12 Jan 2008 06:33:07 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0CCX1wF004579 for
<[email-masked]>; Sat, 12 Jan 2008 06:33:07 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0CCX1x8023143 for
<[email-masked]>; Sat, 12 Jan 2008 06:33:01 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0CCX1ae023134 for [email-masked]; Sat, 12 Jan 2008 06:33:01 -0600
Date: Sat, 12 Jan 2008 06:33:01 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=97 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801120036
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

895
ATHW40 PHFO 121232
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1230 UTC SAT JAN 12 2008

BASED ON DATA THROUGH 1200 UTC JANUARY 12 2008

CLOUD COVERAGE OVER THE ISLANDS VARIED FROM ISLAND TO ISLAND. MOST
OF KAUAI ONLY HAD SCATTERED LOW CLOUDS OVER IT MAINLY OVER NORTHERN
INTERIOR SECTIONS.. OAHU WAS MOSTLY CLOUDY WITH A LARGE PATCH OF
CLOUDS LINGERING OVER IT AND PORTIONS OF THE SURROUNDING WATERS. A
PATCH OF LOW CLOUDS IS SEEN OVER THE EASTERN END OF MOLOKAI WHILE
LANAI APPEARED TO BE NEARLY CLOUD FREE. A LARGE PATCH OF LOW CLOUDS
IS BANKED UP OVER THE NORTHERN...EASTERN AND SOUTHERN SLOPES OF
HALEAKALA WHILE A FEW PATCHES CAN ALSO BE SEEN OVER THE WEST MAUI
MOUNTAINS. OVER ON THE BIG ISLAND A BAND OF LOW CLOUDS IS SEEN
MOVING INTO THE WINDWARD SLOPES FROM NORTH KOHALA SOUTHWARD THROUGH
THE PUNA DISTRICT.

THE LEADING EDGE OF A NORTHEAST THROUGH SOUTHWEST ORIENTED COLD
FRONT IS SEEN ABOUT 280 MILES TO THE NORTHWEST OF KAUAI. THE FRONT
IS MOVING TOWARD THE EAST AT ABOUT 20 MPH AND CONSISTS MAINLY OF LOW
CLOUDS WITH DEEPER CONVECTION FAR TO THE NORTH OF THE STATE. BOTH IR
AND WATER VAPOR IMAGERY IS SHOWING A SWATH OF CIRRUS CLOUDS
STREAMING BY FAR TO THE NORTH NORTHWEST OF THE ISLANDS. BEHIND THE
FRONT IS A MORE STABLE STRATOCUMULUS CLOUD FIELD.

$$

BURKE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.